Organization API: Analytics
Live and historical tracking stats for the organization.
Live and historical tracking stats for the organization.
Base URL: https://api.coritan.com/api/v1. Paths below are complete.
To try these requests in the browser, open the interactive Organization API reference.
GET /api/v1/orgs/{org_slug}/tracking/conversions
| Name |
In |
Type |
Required |
org_slug |
path |
string |
yes |
start_date |
query |
string (date) |
yes |
end_date |
query |
string (date) |
yes |
| Status |
Meaning |
200 |
Success. |
422 |
The request is not valid. detail lists each problem. |
GET /api/v1/orgs/{org_slug}/tracking/live
| Name |
In |
Type |
Required |
org_slug |
path |
string |
yes |
| Status |
Meaning |
200 |
Success. |
422 |
The request is not valid. detail lists each problem. |
GET /api/v1/orgs/{org_slug}/tracking/pages
| Name |
In |
Type |
Required |
Description |
org_slug |
path |
string |
yes |
|
start_date |
query |
string (date) |
yes |
|
end_date |
query |
string (date) |
yes |
|
page |
query |
integer |
no |
Default: 1. |
per_page |
query |
integer |
no |
Default: 50. |
| Status |
Meaning |
200 |
Success. |
422 |
The request is not valid. detail lists each problem. |
GET /api/v1/orgs/{org_slug}/tracking/script
| Name |
In |
Type |
Required |
org_slug |
path |
string |
yes |
| Status |
Meaning |
200 |
Success. |
422 |
The request is not valid. detail lists each problem. |
GET /api/v1/orgs/{org_slug}/tracking/stats
| Name |
In |
Type |
Required |
Description |
org_slug |
path |
string |
yes |
|
start_date |
query |
string (date) |
yes |
|
end_date |
query |
string (date) |
yes |
|
granularity |
query |
string |
no |
Default: daily. |
| Status |
Meaning |
200 |
Success. |
422 |
The request is not valid. detail lists each problem. |
GET /api/v1/orgs/{org_slug}/tracking/today
| Name |
In |
Type |
Required |
org_slug |
path |
string |
yes |
| Status |
Meaning |
200 |
Success. |
422 |
The request is not valid. detail lists each problem. |